<?php
session_start();
 
if($_SERVER["REQUEST_METHOD"] == "POST") {
    // Verificar as credenciais do usuário
    $username = $_POST['username'];
    $password = $_POST['password'];
    
    if($username == 'usuario' && $password == 'senha') {
        $_SESSION['username'] = $username;
        header("location: index.php");
    } else {
        echo "Usuário ou senha inválidos.";
    }
}
?>